#main-menu .header .single-language {float:left}

textarea {
    padding: 15px 20px
}
#mfp-page select {
	background-image: url('images/arrow_select_white.png');
	background-position: 100% center;
	background-repeat: no-repeat
}
sup {
    position: relative;
    top: -9px;
    font-size: 12px
}
#property .sticker {
    display: none
}
#property .listing .sticker {
    display: block
}
#property-media {
    display: block;
    overflow: hidden;
    position: relative
}
#property-actions h4.property_status {
    display: none;
    font-weight: 600;
    margin: 0 0 20px;
    text-align: center;
    text-transform: uppercase
}
#property-table .block .status {
    display: none;
    font-weight: 600;
    text-transform: uppercase
}
#property-table .block .status.undercontract {
    display: inline-block
}
.listing .details .address {
    padding-right: 60px
}
#wp-page-copy .gform_body ul.gform_fields {
    margin: 0 -9px
}
#wp-page-copy .gform_body ul.gform_fields:after {
    display: table;
    content: "";
    clear: both
}
#wp-page-copy .gform_body ul.gform_fields li {
    box-sizing: border-box;
    float: left;
    width: 100%;
    padding: 0 9px 18px
}
#wp-page-copy .gform_body ul.gform_fields li.gfield-column-2 {
    width: 50%
}
#wp-page-copy .gform_body ul.gform_fields li.gfield-column-3 {
    width: 33.3333%
}
#wp-page-copy .gform_body ul.gform_fields li.gfield-column-4 {
    width: 25%
}
#wp-page-copy .gform_body ul.gform_fields li.gfield-column-5 {
    width: 20%
}
.expand-mfp-page-popup-alt .mfp-page-popup {
    display: none
}
#mfp-page .footer a:hover {
    color: #aaa
}
.page-leased-properties #properties .refine p.contact {
    padding: 0 0 45px
}
.gform-careers .gform_body ul.gform_fields li.gfield-file .ginput_container {
    position: relative;
    height: 50px;
    line-height: 50px;
    background: #fff
}
.gform-careers .gform_body ul.gform_fields li.gfield-file .ginput_container:before {
    display: block;
    content: "Upload Resume";
    position: absolute;
    z-index: 0;
    left: 15px;
    font-weight: 400
}
.gform-careers .gform_body ul.gform_fields li.gfield-file input[type="file"] {
    position: relative;
    z-index: 1;
    width: 100%;
    opacity: 0;
    cursor: pointer
}
.submenus li.page-item-182 {
    display: none
}
.mfp-content h3.gform_title {
    margin-bottom: 40px;
    font-size: 3.33333em;
    font-weight: 100;
    text-align: center
}
.request-scorecard .gform_body > ul:after {
    display: table;
    content: '';
    clear: both
}
.request-scorecard .gform_body > ul {
    margin: 0 -10px !important
}
.request-scorecard .gform_body > ul li {
    float: left;
    width: 50%;
    padding: 10px;
    box-sizing: border-box
}
.sticker {
    width: 80px;
    height: 80px;
    padding: 10px;
    right: 10px;
    top: 10px;
    border-radius: 100%;
    background: #d41772;
    color: #fff;
    text-align: center;
    line-height: normal;
    font-size: .866667em !important;
    transform: inherit;
    transform-origin: inherit !important
}
.sticker:before {
    display: block;
    content: '';
    margin-top: 25%
}
.sticker.sold:before {
    display: block;
    content: '';
    margin-top: 38%
}
.sticker.leased:before {
    display: block;
    content: '';
    margin-top: 38%
}
#property .suburb-profile .description .read-more a {
    font-weight: 600
}
#location-info.suburbs .suburb {
    padding: 30px;
    margin-bottom: 20px;
    background: #fff
}
#location-info.suburbs .suburb .image {
    width: 40%
}
#location-info.suburbs .suburb .details {
    width: 60%;
    padding-left: 30px
}
#location-info.suburbs .suburb h3.name {
    margin-bottom: 20px
}
#page.suburb-profile-page div[role="main"] > h1.page-title {
    display: none
}
#page.suburb-profile-page #location-info .section:not(.properties) {
    margin-bottom: 50px
}
#page.suburb-profile-page #location-info .properties h3.title {
    margin-bottom: 40px
}
#sales-data #property-sales .load-more a,
#location-info .properties .load-more a {
    display: block;
    width: 26px;
    height: 26px;
    margin: 40px auto 60px;
    background: url(images/icon_plus.png) no-repeat 0 0
}
#sales-data #property-sales .load-more a {
    margin-bottom: 0
}
#sales-data #property-sales .load-more a.hidden,
#location-info .properties .load-more a.hidden {
    visibility: hidden;
    margin: 0 auto
}
#property-table .title.type strong {
    font-weight: normal !important
}
.gform-contact-us .gform_body .gfield.gfield-column {
	width: 50%
}
.gform-contact-us li.gfield-comment textarea {
	height: 117px
}

.cycle-slideshow .cycle-slide .fa-play-circle-o {
    color: #fff;
    font-size: 7em;
    left: 50%;
    opacity: 0.75;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%);
    transition:0.2s;
    z-index: 9;
}
.cycle-slideshow .cycle-slide .fa-play-circle-o:hover {
    opacity: 1;
}

@media screen and (min-width: 768px) {
#main-menu .header .Chinese:after {
    color: #fff;
    content: "|";
    float: left;
    margin: 0 10px;
    pointer-events: none;
}
}

@media screen and (max-width: 767px) {
#main-menu .header .single-language {
    background-color: #fff;
    border-radius: 100%;
    height: 40px;
    margin-left: 3px;
    text-indent: -1000px;
    width: 40px;
	background-size:24px auto;
	background-position:center center ;
	background-repeat:no-repeat
}

#main-menu .header .English {background-image:url(images/flag_australia.png?v=1.000)}
#main-menu .header .Chinese	{background-image:url(images/flag_china.png?v=1.000)}
	
#sales-data #property-local .suburb-profile .image,
#sales-data #property-local .suburb-profile .details,
#location-info.suburbs .suburb .image,
#location-info.suburbs .suburb .details {
	width: 100%
}
#sales-data #property-local .suburb-profile .details,
#location-info.suburbs .suburb .details {
	padding: 30px 0 0
}
#properties #map-canvas {
	padding-bottom: 135%;
	width: 100%;
	margin-right: 0;
	margin-left: 0
}
.gform-contact-us .gform_body .gfield.gfield-column {
	width: 100%
}
}
@media screen and (max-width: 567px) {
    #wp-page-copy .gform_body ul.gform_fields li[class*="gfield-column"] {
        width: 100%
    }
}